﻿	A:link 					{text-decoration: none; color:#444444}
	A:visited 				{text-decoration: none; color:#444444}
	A:hover 				{text-decoration: underline; color:#444444}
	td 						{font-family: 돋움, Arial, Helvetica, sans-serif; font-size:9pt; color:#444444}
	
	.topmenutext			{font-family: 굴림, Arial, Helvetica, sans-serif; font-size:9pt; color:#000000}
	.small 					{font-family: Arial, Helvetica, sans-serif; font-size:8pt; color:#444444}
	.small 					{font-family: Arial, Helvetica, sans-serif; font-size:8pt; color:#444444}
	.ssmall 				{font-family: Arial, Helvetica, sans-serif; font-size:7pt; color:#444444}
	.mid   			       	{font-family: 굴림, Arial, Helvetica, sans-serif; font-size:9.5pt; color:#021D69}
	.categoryname:hover		{font-family: Arial, Helvetica, sans-serif; font-size:8pt; color:red}
	.brandfinder			{font-family: Arial, Helvetica, sans-serif; font-size:8pt; width:220px;}
	.msg 					{font-family: 굴림, Arial, Helvetica, sans-serif; font-size: 14pt; color:#4d4d4d; font: bold}
	.tt      				{font-family: 굴림, Arial, Helvetica, sans-serif; font-size:10pt; color:#023469}
	
	.save { COLOR: #01264E; FONT-FAMILY: "굴림", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: underline; font-weight: bold }
		A.save:link { COLOR: #01264E; FONT-FAMILY: "굴림", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: underline; font-weight: bold } 
		A.save:visited { COLOR: #01264E; FONT-FAMILY: "굴림", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: underline; font-weight: bold }
		A.save:active { COLOR: #01264E; FONT-FAMILY: "굴림", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: underline; font-weight: bold }
		A.save:hover { COLOR: #01264E; FONT-FAMILY: "굴림", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: underline; font-weight: bold }
		
	.toptt { COLOR: #000000; FONT-FAMILY: "돋움", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: none; font-weight: normal }
		A.toptt:link { COLOR: #000000; FONT-FAMILY: "돋움", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: none; font-weight: normal } 
		A.toptt:visited { COLOR: #000000; FONT-FAMILY: "돋움", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: none; font-weight: normal }
		A.toptt:active { COLOR: #000000; FONT-FAMILY: "돋움", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: none; font-weight: normal }
		A.toptt:hover { COLOR: #000000; FONT-FAMILY: "돋움", "Arial", "Helvetica", "san serif"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: underline; font-weight: normal }
	
	.left    				{ime-mode:active;font-family: 돋움, Arial, Helvetica, sans-serif; font-size: 9pt; color:#000000; font-weight: normal }
	.leftBig1    			{ime-mode:active;font-family: 돋움; font-size: 11pt; color:#000000; font-weight: normal }
	.leftBig2    			{ime-mode:active;font-family: 굴림; font-size: 13pt; color:#000000; font-weight: bold }
	.leftBig3    			{ime-mode:active;font-family: 굴림; font-size: 13pt; color:#000000; font-weight: bold }
	.leftBig4    			{ime-mode:active;font-family: 굴림; font-size: 11pt; color:#000000; font-weight: normal }
	.mid    				{font-family: 돋움, Arial, Helvetica, sans-serif; font-size: 9pt; color:#C14501; font-weight: normal }
	.small    				{font-family: 돋움, Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000; font-weight: normal }
	.small2    				{font-family: 돋움, Arial, Helvetica, sans-serif; font-size: 7pt; color:#000000; font-weight: normal }
	.selbox 				{font-family: 굴림; font-size: 9pt;}
	.selbox142				{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; width:142px; height:20px}
	.selboxfree 			{font-family: Arial, Helvetica, sans-serif; font-size: 9pt;background:#FFFFFF; BORDER-BOTTOM: rgb(0,0,0) dashed 1px; BORDER-LEFT: rgb(0,0,0) dashed 1px; BORDER-RIGHT: rgb(0,0,0) dashed 1px; BORDER-TOP: rgb(0,0,0) dashed 1px; border-style:solid; }
	
	.textboxfree 			{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; height:20px; background:#FFFFFF; BORDER-BOTTOM: rgb(0,0,0) dashed 1px; BORDER-LEFT: rgb(0,0,0) dashed 1px; BORDER-RIGHT: rgb(0,0,0) dashed 1px; BORDER-TOP: rgb(0,0,0) dashed 1px; border-style:solid;}
	.textNumborder			{font-family: 굴림, Arial, Helvetica, sans-serif; font-size: 10pt; background:#FFFFFF; BORDER-BOTTOM: rgb(0,0,0) dashed 1px; BORDER-LEFT: rgb(0,0,0) dashed 1px; BORDER-RIGHT: rgb(0,0,0) dashed 1px; BORDER-TOP: rgb(0,0,0) dashed 1px; text-align: right; border-style:solid;}

.inputtxt {
    ime-mode: active;
    font-size: 9pt;
    background: #FFF5EE;
    BORDER: 1px solid #C0C0C0;
}
.inputtxt1 {
    ime-mode: active;
    font-size: 9pt;
    background: #EEFFEE;
    BORDER: 1px solid #C0C0C0;
}
.inputtxt2 {
    ime-mode: active;
    font-size: 9pt;
    background: #F5DEB3;
    BORDER: 1px solid #C0C0C0;
}
.inputtxt3 {
    ime-mode: active;
    font-size: 9pt;
    background: #FFFFFF;
    BORDER: 1px solid #C0C0C0;
}
.inputtxt4 {
    ime-mode: active;
    font-size: 9pt;
    background: #EEEEEE;
    BORDER: 1px solid #C0C0C0;
}
.txtbox {
    font-family: 굴림;
    font-size: 9pt;
    COLOR: #000000;
    BORDER: 1px solid #C0C0C0;
    BACKGROUND-COLOR: #FFFFFF;
}
.txtbox2 {
    font-family: 굴림;
    font-size: 9pt;
    COLOR: #000000;
    BORDER: 1px solid #C0C0C0;
    BACKGROUND-COLOR: #E2F2FE;
}
	.btn {background-color: #EBF4FA;height: 100%;width: 100%;border-top-width: 1px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-color: #CCCCCC;border-right-color: #999999;border-bottom-color: #999999;border-left-color: #CCCCCC;font-size: 9pt;color: #666666;}
.txtboxa {
    color: #000000;
    border: 1px solid #999999;
    font-weight: normal;
    font-size: 9pt;
    font-family: 굴림;
    background-color: #ECE9D8;
}

	.body{
  scrollbar-face-color:#DE7B9C; 
  scrollbar-shadow-color:#ffffff ; 
  scrollbar-highlight-color: #DD9FB4; 
  scrollbar-3dlight-color: #ffffff; 
  scrollbar-darkshadow-color: #DD9FB4; 
  scrollbar-track-color: #FBDBE5; 
  scrollbar-arrow-color: #ffffff;
  
	}
	
.form01 {
	border:1px solid #cccccc;
	background-color:#ffffff;
	padding-left:2;
	color: #666666;
	font-family: "굴림", "돋움", Seoul, "한강체";
	font-size:12px;
	height: 20px;
	width: 150px;
}


.padding-10 {
    padding:10px;
}

.uw-btn-group-wrapper {
    text-align:right;
    padding-left: 0px;
    padding-right: 0px;
    padding-top:5px;
    padding-bottom:5px;
}

.uw-btn {
    COLOR: #000000;
}

.uw-btn-default {
    BACKGROUND-COLOR: #C0DFE9;
}

.uw-btn-danger {
    BACKGROUND-COLOR: #E9C0C0;
}





	.popupImg >img{
		width:100vw!important;
	}
	
	@media (max-width:450px) {
}